<?php
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";
## Файлы центра
require_once 'inc/conf.inc';
require_once 'inc/func.inc';
##
$text = file("../local/profil/$log.prof");
if ($text != '')
{
	$udata = explode(':||:',$text[0]);
	$provlog = trim($udata[0]);
	$provpar = trim($udata[1]);
	$dostup = trim($udata[7]);
	$privat	= trim($udata[10]);
}
## Обработка страниц
$page = isset($_GET['page']) ? (int) $_GET['page'] : 1;
##
if ($page < 1)
{
	echo '<font color="red">Страница не существует</font><br/>[<a href="index.php">К загрузкам</a>]';
	require_once"../themes/$config_themes/foot.php";
}
##
## Текущая директория
$did = !empty($_GET['did']) ? dchek($_GET['did']) : './';
if (empty($did)) $did = './';
## Предыдущая папка
$pr_did = dirname($did);
##
echo '</div><div class="d"><img src="inc/img/new.gif"/> Помошь</div><div>';
echo'Чтобы узнать, есть ли новые файлы, вам необходимо перейти в нужную вам папку с файлами и нажать на ссылку - &quot;новые файлы&quot; и вам будет предоставлен список новых файлов в данной папке за '.$new_f.' дней, если таковые имеются.<br/>';
echo '[<a href="index.php">К загрузкам</a>]';
echo '<br/>[<a href="../">На главную</a>]';
# Ноги
require_once"../themes/$config_themes/foot.php";
?>